"""
Static people_count for Tags

Revision ID: c12d9bd6b9d3
Revises: 29475a73910e
Create Date: 2020-02-19 15:31:19.810646

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = "c12d9bd6b9d3"
down_revision = "29475a73910e"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column(
        "tags",
        sa.Column(
            "modified", sa.DateTime(), server_default=sa.text("now()"), nullable=True
        ),
    )
    op.add_column(
        "tags",
        sa.Column("people_count", sa.Integer(), server_default="0", nullable=False),
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column("tags", "people_count")
    op.drop_column("tags", "modified")
    # ### end Alembic commands ###
